Subject: WU-FTPD installation question

From: [email-masked] (Constance Li)
Date: Tue, 27 Feb 1996 14:42:43 -0500

I just installed wu-ftpd2.4 yesterday on my sparc 20 running solaris 2.4.

I have read most of all the relevant (on-line) information concerning the 
installation of wu-ftpd including the wu-ftpd FAQ. 

I haven't seen anything extensive that talks about how to set each of the 
pathnames in "src/pathnames.h" properly.  Specifically, I don't know how to set
up _PATH_PIDNAMES.  I have noticed that now the daemonlog contains lots of 
messages about failing to open the pid file each time I use ftp, which I 
presume is related to the pathname _PATH_PIDNAME.

Can anyone point me to any on-line resources which might explain how to 
set some of those things?  I have to add that I am
new in system administration so that some things are not obvious to me.

Thanks in advance.